<?php

use Illuminate\Database\Seeder;

class OwnerPriceOperationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(\App\OwnerInStorageRule::class,3)->create();
        factory(\App\OwnerOutStorageRule::class,3)->create();
    }
}
